libcpan-meta-perl 2.120921-1 source package in Ubuntu

Changelog

libcpan-meta-perl (2.120921-1) unstable; urgency=low


  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> <email address hidden>
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl, 
    libcpan-meta-yaml-perl

  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

 -- gregor herrmann <email address hidden>  Sat, 07 Apr 2012 14:16:41 +0200

Upload details

Uploaded by:
Debian Perl Group on 2012-04-07
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libcpan-meta-perl_2.120921-1.dsc 2.5 KiB d7b6f5feac33e9baff6c8e5e4f7483adabca60652736f7c1989f305d6bb721db
libcpan-meta-perl_2.120921.orig.tar.gz 74.2 KiB e9a829a3149920655f1bdb36cd061c21b3bfa52f05b67d12a3534933cccc9789
libcpan-meta-perl_2.120921-1.debian.tar.gz 2.8 KiB cee1383fcafe91a75281dec7d46da4fc0584c40477c9c1a5cef46c64d8905783

No changes file available.

Binary packages built by this source

libcpan-meta-perl: No summary available for libcpan-meta-perl in ubuntu saucy.

No description available for libcpan-meta-perl in ubuntu saucy.